You are Here:
Translations are underway - See Linux Lite Software Development Section



linux lite update error

Author (Read 529 times)

0 Members and 1 Guest are viewing this topic.

Re: linux lite update error
« Reply #2 on: March 19, 2022, 08:45:17 AM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1395
    Posts
  • Reputation: 211
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 6.2 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

linux lite update error
« Reply #1 on: March 19, 2022, 02:17:36 AM »
 

Sundowner555

  • New to Forums
  • *
  • 5
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.8 64bit
I tried to update packages and got this error:
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 https://repo.steampowered.com/steam stable InRelease
Hit:2 http://ppa.launchpad.net/apandada1/libhandy-1/ubuntu focal InRelease
Get:3 https://download.mono-project.com/repo/debian stable-buster InRelease [5.874 B]
Get:4 http://download.opensuse.org/repositories/home:/erigas:/cpupower-gui/xUbuntu_20.04  InRelease [824 B]
Hit:5 http://archive.canonical.com/ubuntu focal InRelease
Hit:6 https://dl.google.com/linux/chrome/deb stable InRelease
Hit:7 http://us.archive.ubuntu.com/ubuntu focal InRelease
Err:3 https://download.mono-project.com/repo/debian stable-buster InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY A6A19B38D3D831EF
Hit:8 http://security.ubuntu.com/ubuntu focal-security InRelease
Hit:9 http://repo.linuxliteos.com/linuxlite emerald InRelease
Err:4 http://download.opensuse.org/repositories/home:/erigas:/cpupower-gui/xUbuntu_20.04  InRelease
  The following signatures were invalid: EXPKEYSIG C5BDBD015C83816E home:erigas OBS Project <home:[email protected]>
Hit:10 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
Hit:11 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease
Hit:12 https://brinkervii.gitlab.io/grapejuice/repositories/debian universal InRelease
Reading package lists...
W: GPG error: https://download.mono-project.com/repo/debian stable-buster InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY A6A19B38D3D831EF
E: The repository 'https://download.mono-project.com/repo/debian stable-buster InRelease' is not signed.
W: GPG error: http://download.opensuse.org/repositories/home:/erigas:/cpupower-gui/xUbuntu_20.04  InRelease: The following signatures were invalid: EXPKEYSIG C5BDBD015C83816E home:erigas OBS Project <home:[email protected]>
E: The repository 'http://download.opensuse.org/repositories/home:/erigas:/cpupower-gui/xUbuntu_20.04  InRelease' is not signed.

I saw the pinned message about gimp and I tried to apply the fix, but it did not do anything.
« Last Edit: September 27, 2022, 11:03:24 PM by firenice03 »
 

 

-->
X Close Ad

Translations are underway - See Linux Lite Software Development Section